# demo
Technology- Laravel 8
Installation process
1)clone from git
2)run npm install and npm run dev
3) run composer update
4)run migration command
5)run db seed command

admin- username/password
admin@gmail.com/12345678